-- Verify gaia:api_2016_08_23_add_tables_for_doctor_upload_service on mysql

BEGIN;

-- XXX Add verifications here.

select * from `api_servicereviewrecord` limit 1;
select * from `api_tagattr` limit 1;
select * from `api_attroptions` limit 1;
select * from `api_serviceitemkey` limit 1;
select * from `api_serviceregisteritemkey` limit 1;

select * from `api_uploadbutton` limit 1;

select upload_button_id from `api_serviceregister` limit 1;

ROLLBACK;
